<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="cruiseName">Cruise Name</item>
		<item id="presetList">Preset List</item>
		<item id="action"/>
		<item id="startCruise"/>
		<item id="stopCruise"/>
		<item id="createCruise">Create cruise</item>
		<item id="modifyCruise">Modify cruise</item>
		<item id="selectPreset">Choose preset</item>
		<item id="addPreset">Add preset</item>
		<item id="presetName">Preset Name</item>
		<item id="speed">Speed</item>
		<item id="confirmDeleteCruise">Please confirm deleting the cruise</item>
		<item id="add">Add</item>
		<item id="seconds">{0} Seconds</item>
		<item id="minutes">{0} Minutes</item>
		<item id="cruiseMaxCount">Maximum number of Cruise settings: {0}</item>
		<item id="presetMaxCount">Preset can not be more than {0}!</item>
		<item id="noPresetTip">There are no configured presets. Do you wish to create one?</item>
		<item id="emptyPresetListTip">Preset list can not be empty!</item>
		<item id="successRun">Run successful!</item>
		<item id="failedRun">Run failed!</item>
		<item id="successStop">Stopped successfully</item>
		<item id="failedStop">Stop failed!</item>
		<item id="successAdd">Created successfully</item>
		<item id="failedAdd">Creation failed</item>
		<item id="successEdit">Edit successful</item>
		<item id="failedEdit">Edit failed</item>
		<item id="successDelete">Deleted successfully!</item>
		<item id="failedDelete">Deleted failed!</item>
	</items>
</languageInfo>
